p11-kit 0.18.3-2ubuntu1 source package in Ubuntu

Changelog

p11-kit (0.18.3-2ubuntu1) saucy; urgency=low

  * Resynchronise on Debian, remaining changes:
    - Build against libtasn1-3 rather than libtasn1-6 which is in universe.
      Can be dropped once main rdeps of libsan1-3 are ported.
    - Use dh-autoreconf
  * Update debian/patches/enable_locale.diff to act on configure.ac too.
    Thanks to Chris J Arges.

p11-kit (0.18.3-2) unstable; urgency=low

  * Upload to unstable.

p11-kit (0.18.3-1) experimental; urgency=low

  * New upstream bugfix release.
  * Fix vcs-field-not-canonical lintian error by refering to anonscm instead
    of svn.debian.org.

p11-kit (0.18.2-1) experimental; urgency=low

  * New upstream release.
 -- Iain Lane <email address hidden>   Thu, 27 Jun 2013 16:38:50 +0100

Upload details

Uploaded by:
Iain Lane on 2013-06-27
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
p11-kit_0.18.3.orig.tar.gz 953.0 KiB 89679af1bcfa182f475aa79a05a9e1182a28d52c57e8ced2f0e18aa772cf13d4
p11-kit_0.18.3-2ubuntu1.debian.tar.gz 9.0 KiB 0a950f529901bc19351bacaf1160a7154cca5e3e0f0e381c36376fd807c15af5
p11-kit_0.18.3-2ubuntu1.dsc 2.2 KiB 7d82c4bc7054506f762e1b3b1f2bff3a3246edabb9879b7d22040d3125d79fba

View changes file

Binary packages built by this source

libp11-kit-dev: No summary available for libp11-kit-dev in ubuntu saucy.

No description available for libp11-kit-dev in ubuntu saucy.

libp11-kit0: Library for loading and coordinating access to PKCS#11 modules - runtime

 Provides a way to load and enumerate PKCS#11 modules. Provides a standard
 configuration setup for installing PKCS#11 modules in such a way that
 they're discoverable.
 .
 Also solves problems with coordinating the use of PKCS#11 by different
 components or libraries living in the same process.
 .
 This package contains the shared library required for applications loading
 and accessing PKCS#11 modules.

libp11-kit0-dbg: No summary available for libp11-kit0-dbg in ubuntu saucy.

No description available for libp11-kit0-dbg in ubuntu saucy.

p11-kit: No summary available for p11-kit in ubuntu saucy.

No description available for p11-kit in ubuntu saucy.